## libpithub-perl 0.1016

=== debian/changelog ===
libpithub-perl (0.1016-1) unstable; urgency=low

  * Initial Release. (Closes: #689959)

 -- Dominique Dumont <dod@debian.org>  Mon, 08 Oct 2012 19:29:20 +0200
