=== debian/control ===
Source: libpithub-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libarray-iterator-perl,
                     libfile-slurp-perl,
                     libhttp-message-perl,
                     libjson-any-perl,
                     libjson-perl,
                     liblwp-protocol-https-perl,
                     libmoo-perl,
                     libtest-most-perl,
                     libwww-perl,
                     perl (>= 5.8.8)
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpithub-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libpithub-perl.git
Homepage: http://search.cpan.org/dist/Pithub/

Package: libpithub-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libarray-iterator-perl,
         libhttp-message-perl,
         libjson-any-perl,
         libjson-perl,
         liblwp-protocol-https-perl,
         libmoo-perl,
         libwww-perl
Description: Github v3 API
 Pithub is a Perl module to provide access to Github v3 API in an
 object oriented way. 
 .
 This module does not support older version of Github API.
