=== debian/watch ===
version=3
http://search.cpan.org/dist/Pithub/   .*/Pithub-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
