## libpithub-perl 0.01018

=== debian/changelog ===
libpithub-perl (0.01018-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Mar 2013 14:10:18 +0100

libpithub-perl (0.01017-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Set Standards-Version to 3.9.4 (no changes).
  * debian/control: remove version from perl build dependency.

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Feb 2013 18:34:49 +0100
