=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
                      libmoo-perl,
                      libtest-most-perl,
                      libwww-perl,
-                     perl (>= 5.8.8)
-Standards-Version: 3.9.3
+                     perl
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpithub-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libpithub-perl.git
-Homepage: http://search.cpan.org/dist/Pithub/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpithub-perl.git
+Homepage: https://metacpan.org/release/Pithub/
 
 Package: libpithub-perl
 Architecture: all
