## libpithub-perl 0.01021

=== debian/changelog ===
libpithub-perl (0.01021-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Add Pithub::Repos::Statuses->list and ->create
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 Jan 2014 21:05:48 +0100

libpithub-perl (0.01020-1) unstable; urgency=low

  * Imported Upstream version 0.01020
    + Add Pithub::Repos::Stats->contributors

 -- Dominique Dumont <dod@debian.org>  Sun, 13 Oct 2013 18:21:20 +0200

libpithub-perl (0.01019-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Drop (Build-)Depends on libjson-any-perl

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 26 Jul 2013 19:38:58 +0200
