=== debian/control ===
--- 
+++ 
@@ -4,17 +4,16 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libarray-iterator-perl,
+Build-Depends-Indep: perl,
+                     libarray-iterator-perl,
                      libfile-slurp-perl,
                      libhttp-message-perl,
-                     libjson-any-perl,
                      libjson-perl,
                      liblwp-protocol-https-perl,
                      libmoo-perl,
                      libtest-most-perl,
-                     libwww-perl,
-                     perl
-Standards-Version: 3.9.4
+                     libwww-perl
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpithub-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpithub-perl.git
 Homepage: https://metacpan.org/release/Pithub/
@@ -25,7 +24,6 @@
          ${perl:Depends},
          libarray-iterator-perl,
          libhttp-message-perl,
-         libjson-any-perl,
          libjson-perl,
          liblwp-protocol-https-perl,
          libmoo-perl,
@@ -35,4 +33,3 @@
  object oriented way. 
  .
  This module does not support older version of Github API.
-
