=== debian/watch ===
version=3
https://metacpan.org/release/Pithub/   .*/Pithub-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
