## libpithub-perl 0.01025

=== debian/changelog ===
libpithub-perl (0.01025-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Fix hashbang in example scripts.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 May 2014 14:29:35 +0200

libpithub-perl (0.01024-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Dominique Dumont ]
  * Imported Upstream version 0.01024
    - Add Pithub::Repos::Releases::Assets (Johannes Plunien)
    - Add Pithub::Repos::Releases (Johannes Plunien)
  * copyright: updated years

 -- Dominique Dumont <dod@debian.org>  Fri, 25 Apr 2014 22:05:01 +0200
