=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpithub-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpithub-perl.git
-Homepage: https://metacpan.org/release/Pithub/
+Homepage: https://metacpan.org/release/Pithub
 
 Package: libpithub-perl
 Architecture: all
