## libpithub-perl 0.01029

=== debian/changelog ===
libpithub-perl (0.01029-1) unstable; urgency=medium

  * Team upload.
  * Add debian/upstream/metadata.
  * Import upstream version 0.01029.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 Jul 2015 22:10:29 +0200

libpithub-perl (0.01028-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Dominique Dumont ]
  * Imported Upstream version 0.01028
  * control:
    * updated Standards-Version to 3.9.6
    - removed dep on libfile-slurp-perl, libjson-perl
    + added dep on libjson-maybexs-perl libpath-tiny-perl
      libimport-into-perl libarray-iterator-perl libcache-lru-perl

 -- Dominique Dumont <dod@debian.org>  Wed, 03 Jun 2015 16:22:00 +0200
