=== debian/control ===
Source: libpithub-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libarray-iterator-perl,
                     libcache-lru-perl,
                     libhttp-message-perl,
                     libimport-into-perl,
                     libjson-maybexs-perl,
                     liblwp-protocol-https-perl,
                     libmoo-perl (>= 1.001000),
                     libpath-tiny-perl,
                     libtest-most-perl,
                     libwww-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpithub-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpithub-perl.git
Homepage: https://metacpan.org/release/Pithub

Package: libpithub-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libarray-iterator-perl,
         libcache-lru-perl,
         libhttp-message-perl,
         libjson-maybexs-perl,
         liblwp-protocol-https-perl,
         libmoo-perl (>= 1.001000),
         libwww-perl
Description: Github v3 API
 Pithub is a Perl module to provide access to Github v3 API in an
 object oriented way. 
 .
 This module does not support older version of Github API.
