## libpithub-perl 0.01033

=== debian/changelog ===
libpithub-perl (0.01033-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 0.01033
  * Update version of libjson-maybexs-perl dependency

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 02 Feb 2016 00:23:34 -0200

libpithub-perl (0.01032-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.01032

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 16 Jan 2016 11:47:22 -0200

libpithub-perl (0.01030-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.01030
  * Update d/compat to same version of debhelper in d/control

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 31 Oct 2015 17:55:06 -0200
