=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                      libcache-lru-perl,
                      libhttp-message-perl,
                      libimport-into-perl,
-                     libjson-maybexs-perl,
+                     libjson-maybexs-perl (>= 1.003003),
                      liblwp-protocol-https-perl,
                      libmoo-perl (>= 1.001000),
                      libpath-tiny-perl,
@@ -18,7 +18,7 @@
                      perl
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpithub-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpithub-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpithub-perl.git
 Homepage: https://metacpan.org/release/Pithub
 
 Package: libpithub-perl
@@ -28,7 +28,7 @@
          libarray-iterator-perl,
          libcache-lru-perl,
          libhttp-message-perl,
-         libjson-maybexs-perl,
+         libjson-maybexs-perl (>= 1.003003),
          liblwp-protocol-https-perl,
          libmoo-perl (>= 1.001000),
          libwww-perl
