## libpithub-perl 0.01034

=== debian/changelog ===
libpithub-perl (0.01034-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.01034.
  * Add (build) dependency on liburi-perl.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.
  * Remove trailing whitespace in debian/control. Thanks to lintian.
  * Add patch to fix POD errors.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Mar 2018 22:00:44 +0100
