=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libarray-iterator-perl,
                      libcache-lru-perl,
                      libhttp-message-perl,
@@ -14,11 +14,12 @@
                      libmoo-perl (>= 1.001000),
                      libpath-tiny-perl,
                      libtest-most-perl,
+                     liburi-perl,
                      libwww-perl,
                      perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpithub-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpithub-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpithub-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpithub-perl.git
 Homepage: https://metacpan.org/release/Pithub
 
 Package: libpithub-perl
@@ -31,9 +32,10 @@
          libjson-maybexs-perl (>= 1.003003),
          liblwp-protocol-https-perl,
          libmoo-perl (>= 1.001000),
+         liburi-perl,
          libwww-perl
 Description: Github v3 API
  Pithub is a Perl module to provide access to Github v3 API in an
- object oriented way. 
+ object oriented way.
  .
  This module does not support older version of Github API.
