=== debian/control ===
Source: libpithub-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libarray-iterator-perl <!nocheck>,
                     libcache-lru-perl <!nocheck>,
                     libhttp-message-perl <!nocheck>,
                     libimport-into-perl <!nocheck>,
                     libjson-maybexs-perl (>= 1.003003) <!nocheck>,
                     liblwp-protocol-https-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libpath-tiny-perl <!nocheck>,
                     libtest-most-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     perl
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpithub-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpithub-perl.git
Homepage: https://metacpan.org/release/Pithub

Package: libpithub-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libarray-iterator-perl,
         libcache-lru-perl,
         libhttp-message-perl,
         libjson-maybexs-perl (>= 1.003003),
         liblwp-protocol-https-perl,
         libmoo-perl,
         liburi-perl,
         libwww-perl
Description: Github v3 API
 Pithub is a Perl module to provide access to Github v3 API in an
 object oriented way.
 .
 This module does not support older version of Github API.
