## libpithub-perl 0.01036

=== debian/changelog ===
libpithub-perl (0.01036-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.01036.
  * Refresh pod-syntax.patch (offset).
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Feb 2021 21:43:39 +0100
