=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libarray-iterator-perl <!nocheck>,
                      libcache-lru-perl <!nocheck>,
                      libhttp-message-perl <!nocheck>,
@@ -17,10 +17,11 @@
                      liburi-perl <!nocheck>,
                      libwww-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpithub-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpithub-perl.git
 Homepage: https://metacpan.org/release/Pithub
+Rules-Requires-Root: no
 
 Package: libpithub-perl
 Architecture: all
