## libpithub-perl 0.01039

=== debian/changelog ===
libpithub-perl (0.01039-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.01039.
  * Update test and runtime dependencies.
  * Refresh pod-syntax.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Aug 2022 17:22:48 +0200

libpithub-perl (0.01038-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.01038.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Thu, 04 Aug 2022 18:12:05 +0200

libpithub-perl (0.01037-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.01037.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jul 2022 15:13:34 +0200

libpithub-perl (0.01036-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libjson-maybexs-perl.
    + libpithub-perl: Drop versioned constraint on libjson-maybexs-perl in
      Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Jun 2022 20:53:26 +0100
