## libpithub-perl 0.01040

=== debian/changelog ===
libpithub-perl (0.01040-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.01040.

 -- gregor herrmann <gregoa@debian.org>  Tue, 04 Oct 2022 20:46:48 +0200
