=== debian/control ===
--- 
+++ 
@@ -5,19 +5,21 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libarray-iterator-perl <!nocheck>,
-                     libcache-lru-perl <!nocheck>,
+Build-Depends-Indep: libchi-perl <!nocheck>,
                      libhttp-message-perl <!nocheck>,
                      libimport-into-perl <!nocheck>,
-                     libjson-maybexs-perl (>= 1.003003) <!nocheck>,
+                     libjson-maybexs-perl <!nocheck>,
                      liblwp-protocol-https-perl <!nocheck>,
                      libmoo-perl <!nocheck>,
                      libpath-tiny-perl <!nocheck>,
+                     libtest-differences-perl <!nocheck>,
+                     libtest-exception-perl <!nocheck>,
                      libtest-most-perl <!nocheck>,
+                     libtest-needs-perl <!nocheck>,
                      liburi-perl <!nocheck>,
                      libwww-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpithub-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpithub-perl.git
 Homepage: https://metacpan.org/release/Pithub
@@ -27,10 +29,9 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libarray-iterator-perl,
-         libcache-lru-perl,
+         libchi-perl,
          libhttp-message-perl,
-         libjson-maybexs-perl (>= 1.003003),
+         libjson-maybexs-perl,
          liblwp-protocol-https-perl,
          libmoo-perl,
          liburi-perl,
