=== debian/watch ===
version=4
https://metacpan.org/release/Pithub   .*/Pithub-v?@ANY_VERSION@@ARCHIVE_EXT@$
