## libpithub-perl 0.01041

=== debian/changelog ===
libpithub-perl (0.01041-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.01041.
  * Refresh pod-syntax.patch (offset).
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Sep 2023 16:47:58 +0200
