## libpithub-perl 0.01043

=== debian/changelog ===
libpithub-perl (0.01043-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.01043.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Jun 2025 03:10:43 +0200

libpithub-perl (0.01042-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.01042.
  * Refresh pod-syntax.patch.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 May 2025 17:31:38 +0200
