=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                      liburi-perl <!nocheck>,
                      libwww-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpithub-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpithub-perl.git
 Homepage: https://metacpan.org/release/Pithub
